.feature-item {
    position: relative;
    width: 2.5rem;
    height: 2.5rem;
    border-radius: 0.875rem;
    margin: 0.25rem 0.5rem;

    display: flex;
    justify-content: center;
    align-items: center;

    transition: background-color .3s;
    text-decoration: none;

    cursor: pointer;

    color: rgba(var(--contrast-color-rgb), 0.5);

    &:hover {
        background-color: rgba(var(--contrast-color-rgb), 0.1);
    }

    &.active {
        background-color: rgba(var(--contrast-color-rgb), 0.1);
        color: var(--contrast-color);
    }

    &[badge-count]:after {
        position: absolute;
        right: -0.25rem;
        top: -0.25rem;
        z-index: 2;
        padding: 0.125rem 0.3125rem;

        content: attr(badge-count);
        text-align: center;
        font-size: 0.6875rem;
        border-radius: 0.5rem;

        background: var(--danger-color);
        color: var(--button-color);
    }
}
